ol,ul { list-style:none; }
img { border:0px;}
.hide { display:none;}
body { font:normal 62.5%/1.5 "Trebuchet MS", Arial, Helvetica, sans-serif; color:#434343; padding:0px; margin:0px;}
#container {width:384px; height:250px; padding-left:35px; margin:0px; position:relative; z-index:0; float:left;}
#frame {position:absolute; z-index:0; width:418px; height:250px; top:0px; left:-35px;}
#example { width:355px; height:225px; position:relative;}

.slider_banner { margin-left:-21px;}

/*	Slideshow style */

#slides {width:355px; height:186px; position:absolute; top:38px; z-index:100;}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {	width:356px; height:198px; overflow:hidden; position:relative; display:none;}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {width:355px; height:186px; display:block; float:left;}

/*	Next/prev buttons */
#slides .next,#slides .prev {position:absolute;	top:59px; left:-36px; width:24px; height:43px; display:block; z-index:101;}
#slides .next {	left:363px;}

/*	Pagination */

.pagination {margin-top:8px; /*padding-left:270px;*/ padding-left:186px; background-color:#06F; text-align:right;}
.pagination li {float:left; margin:0 1px; list-style:none;}
.pagination li a {display:block; width:12px; height:0; padding-top:12px; background-image:url(../img/pagination.png); background-position:0 0; float:left; overflow:hidden;}
.pagination li.current a {	background-position:0 -12px;}

/*	Footer */

#footer {text-align:center;	width:580px; margin-top:9px; padding:4.5px 0 18px; border-top:1px solid #dfdfdf;}
#footer p {	margin:4.5px 0;	font-size:1.0em;}

/*	Type and anchors */

a:link,a:visited {	color:#599100;	text-decoration:none;}
a:hover,a:active {	color:#599100;	text-decoration:underline;}
h1 { font-size:2em;}
p {	font-size:1.3em;}
#slides .link {	display:block; margin-top:10px; font-weight:800;}

/*  Banner icerik */

.carusel_banner{width:418px; height:260px; float:left;}
.banner_title{float:left; width:366px; height:36px; color:#F60; float:left; position:relative; z-index:9999; font-size:20px; line-height:37px; font-weight:bold; letter-spacing:-1px; margin-bottom:-36px; padding-left:32px;}
.banner_image{ width:175px !important; height:175px !important; padding-top:10px; padding-right:15px; float:left; background-repeat:no-repeat; background-position:left bottom;}
.banner_frame{ width:164px; height:174px; float:left; padding-top:10px;}
.banner_image_title{ width:154px; height:115px; font-size:21px; color:#33618a; font-weight:bold; line-height:24px; letter-spacing:-2px;}
.banner_old_qapel_cell{ width:154px; height:20px; float:left; text-align:right;}
.banner_old_qapel{ font-size:17px; line-height:21px; font-weight:bold; letter-spacing:-1px; text-decoration:line-through; background-image:url(../images/banner_iconos.png); background-position:right 4px; padding-right:20px; background-repeat:no-repeat; }
.banner_new_qapel_cell{width:154px; height:40px; float:left; text-align:right;}
.banner_new_qapel { font-size:40px; line-height:38px; font-weight:bold; letter-spacing:-3px; background-image:url(../images/banner_iconos.png); background-position:right -41px; padding-right:25px; background-repeat:no-repeat;}